@font-face{
	font-family:'HelveticaNeueLTW1GBdCn'; src:url(../fonts/font-for-menu/HelveticaNeueLTW1GBdCn.otf),
	url('../fonts/font-for-menu/HelveticaNeueLTW1GBdCn.eot') format('eot'), 
	url('../fonts/font-for-menu/HelveticaNeueLTW1GBdCn.woff') format('woff'), 
	url('../fonts/font-for-menu/HelveticaNeueLTW1GBdCn.ttf')  format('truetype'),
	url('../fonts/font-for-menu/HelveticaNeueLTW1GBdCn.svg#svgFontName') format('svg');
	font-style:normal;
	font-weight:normal;
}

@font-face{
	font-family:'HelveticaNeueLTW1GLtCn'; src:url(../fonts/font-for-top-text-lines/HelveticaNeueLTW1GLtCn.otf),
	url('../fonts/font-for-top-text-lines/HelveticaNeueLTW1GLtCn.eot') format('eot'), 
	url('../fonts/font-for-top-text-lines/HelveticaNeueLTW1GLtCn.woff') format('woff'), 
	url('../fonts/font-for-top-text-lines/HelveticaNeueLTW1GLtCn.ttf')  format('truetype'),
	url('../fonts/font-for-top-text-lines/HelveticaNeueLTW1GLtCn.svg#svgFontName') format('svg');
	font-style:normal;
	font-weight:normal;
}

@font-face{
	font-family:'dserase'; src:url(../fonts/dserase/dserase.otf),
	url('../fonts/dserase/dserase.eot') format('eot'), 
	url('../fonts/dserase/dserase.woff') format('woff'), 
	url('../fonts/dserase/dserase.ttf')  format('truetype'),
	url('../fonts/dserase/dserase.svg#svgFontName') format('svg');
	font-style:normal;
	font-weight:normal;
}

@font-face{
	font-family:'HelveticaNeueLTW1GTh'; src:url(../fonts/font-for-wish-numbers/HelveticaNeueLTW1GTh.otf),
	url('../fonts/font-for-wish-numbers/HelveticaNeueLTW1GTh.eot') format('eot'), 
	url('../fonts/font-for-wish-numbers/HelveticaNeueLTW1GTh.woff') format('woff'), 
	url('../fonts/font-for-wish-numbers/HelveticaNeueLTW1GTh.ttf')  format('truetype'),
	url('../fonts/font-for-wish-numbers/HelveticaNeueLTW1GTh.svg#svgFontName') format('svg');
	font-style:normal;
	font-weight:normal;
}

@font-face{
	font-family:'dserase_0'; src:url(../fonts/font/dserase_0.otf),
	url('../fonts/font/dserase_0.eot') format('eot'), 
	url('../fonts/font/dserase_0.woff') format('woff'), 
	url('../fonts/font/dserase_0.ttf')  format('truetype'),
	url('../fonts/font/dserase_0.svg#svgFontName') format('svg');
	font-style:normal;
	font-weight:normal;
}

@font-face{
	font-family:'MyriadProRegular'; src:url(../fonts/font-for-footer/MyriadProRegular.otf),
	url('../fonts/font-for-footer/MyriadProRegular.eot') format('eot'), 
	url('../fonts/font-for-footer/MyriadProRegular.woff') format('woff'), 
	url('../fonts/font-for-footer/MyriadProRegular.ttf')  format('truetype'),
	url('../fonts/font-for-footer/MyriadProRegular.svg#svgFontName') format('svg');
	font-style:normal;
	font-weight:normal;
}

@font-face{
	font-family:'MyriadProRegular'; src:url(../fonts/MyriadProRegular.otf),
	url('../fonts/MyriadProRegular.eot') format('eot'), 
	url('../fonts/MyriadProRegular.woff') format('woff'), 
	url('../fonts/MyriadProRegular.ttf')  format('truetype'),
	url('../fonts/MyriadProRegular.svg#svgFontName') format('svg');
	font-style:normal;
	font-weight:normal;
}

@font-face{
	font-family:'LEMON-TUESDAY'; 
	src:url(../fonts/LEMON-TUESDAY.otf),
	url('../fonts/LEMON-TUESDAY.eot') format('eot'), 
	url('../fonts/LEMON-TUESDAY.woff') format('woff'), 
	url('../fonts/LEMON-TUESDAY.ttf')  format('truetype'),
	url('../fonts/LEMON-TUESDAY.svg#svgFontName') format('svg');
	font-style:normal;
	font-weight:normal;
}

body{
	margin: 0;
	padding: 0;
	font-family: "MyriadProRegular";
	overflow-x: hidden;
	position: relative;
}

.wrapper{
	position: relative;
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	max-width: 1366px;
	margin: 0 auto;
}

a{
	text-decoration: none;
}

.clear{
	width: 100%;
	clear: both;
}

.header-main-block{
	position: relative;
	background-color: #fff;
	padding-bottom: 20px;
}

.main-menu{
	position: relative;
	width: 100%;
	margin-top: 20px;
	z-index: 10;
	background-color: #fff;
	text-transform: uppercase;
	z-index: 2;
}

.main-menu-adaptive, .logo-adaptive, .adaptive-menu-button{
	display: none;
}

.main-menu ul{
	text-align: center;
	padding: 0;
	margin: 0;
}

.main-menu ul li{
	margin: 0 2%;
	list-style-type: none;
	display: inline-block;
	font-family: "HelveticaNeueLTW1GBdCn";
	font-size: 14px;
}

.main-menu ul li:last-child a{
	padding: 10px;
	background-color: #fa4678;
	color: #fff;
}

.main-menu ul li:last-child a:hover{
	color: #fff;
}

.main-menu ul li a{
	text-decoration: none;
	color: #232323;	
}

.main-menu ul li a:hover, .main-menu ul li.current-menu-item a{
	color: #fa4678;
	-webkit-transition: color .17s;
	-o-transition: color .17s;
	transition: color .17s;
}

.active{
	color: #fa4678;
}

.main-logo{
	position: relative;
	width: 675px;
	left: 50%;
	max-width: 70%;
	margin: 20px 0 20px -337px;
}

.cream-left-index{
	position: absolute;
	width: 20%;
	min-height: 400px;
	left: 25px;
	top: 145px;
	z-index: 10;
}

.cream-right-index{
	position: absolute;
	width: 20%;
	min-height: 400px;
	right: 25px;
	top: 160px;
	z-index: 1;
}

.wrapp-text-lines{
	position: relative;
	width: 74%;
	min-height: 100px;
	margin-left: 12%;
	padding-bottom: 50px;
	background-color: rgba(248, 248, 248, .5);
	z-index: 5;
}

.top-text-line{
	position: relative;
	width: 40%;
	max-width: 550px;
	min-width: 465px;
	height: 55px;
	margin-top: 80px;	
	background-color: #000;
	float: left;
	z-index: 1;
	font-family: "HelveticaNeueLTW1GLtCn";
}

.top-text-line p{
	position: relative;
	text-align: left;
	color: #fff;
	margin: 0;
	font-size: 48px;
	margin-left: 130px;
}

.angel-top-text-line{
	position: absolute;
	width: 0;
	height: 0;
	top: 0;
	right: 0;
	border-bottom: 60px solid #fff; 
	border-left: 30px solid transparent;
	float: right;
	z-index: 5;
}

.second-text-line{
	margin-top: 5px;
	width: 60%;
	max-width: 818px;
	min-width: 705px;
}

.top-text-desc{
	position: relative;
	width: 80%;
	min-height: 170px;
	text-transform: uppercase;
	margin-left: 10%;
}

.top-text-desc-part-block{
	width: 33.3%;
	min-height: 170px;
	float: left;
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
}

.top-text-desc-part-block p{
	padding: 20px;
	font-family: "HelveticaNeueLTW1GLtCn";
}

.top-text-desc-part-block span{
	font-weight: bold;
	font-family: "HelveticaNeueLTW1GBdCn";
}

.top-text-desc-part-block-arrows{
	position: absolute;
	top: 50%;
	margin-top: 12px;
}

.top-text-desc-part-block-img{
	width: 100%;
	height: 100px;
	text-align: center;
}

.top-text-desc-part-block-img img{
	position: relative;
	margin-top: 40px;
}

.top-text-desc-part-block:nth-child(3) img {
	top: 10px;
	height: 50px;
}

.top-text-desc span{
	font-weight: bold;
}

.supprt-parcipants-button{
	position: relative;
	width: 250px;
	padding: 20px 0;
	left: 50%;
	margin-left: -125px;
	background-color: #fa4678;
	color: #fff;
	text-align: center;
	font-size: 22px;
}

.participants{
	position: relative;
	width: 80%;
	min-height: 100px;
	margin-left: 10%;
	z-index: 5;
}

.participants h1{
	font-size: 36px;
	text-align: center;
	margin: 45px 0 0 0;
	font-family: "HelveticaNeueLTW1GBdCn";
}

.participants-main-top-desc{
	font-family: "HelveticaNeueLTW1GLtCn";
}

.participants-main-top-desc span{
	font-family: "HelveticaNeueLTW1GBdCn";
}


.participants a{
	color: #fff!important;
}

.participants-main-top-desc{
	width: 80%;
	margin-left: 10%;
	font-size: 20px;
	text-align: center; 
	font-weight: 100;	
}

.participants-main-top-desc span{
	font-weight: bold;
	text-transform: uppercase;
}

.participant-tile{
	position: relative;
	width: 23%;
	height: 310px;
	margin: 44px 1% 0 1%;
	float: left;
	color: #fff;
}

.participant-photo{
	width: 100%;
	height: 243px;
}

.participant-photo-fill-block{ 	
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.7); 
	text-align: center;
	text-transform: uppercase;	
	font-family: "HelveticaNeueLTW1GBdCn";
}

.participant-photo-fill-block p{
	position: relative;
	width: 90%;	
	top: 36%;
	margin: 0;
	margin-left: 5%;
	font-size: 22px;
}

.pink-bgc-block{
	position: absolute;
	width: 33.33%;
	height: 35px;
	bottom: 5px;
	background-color: #f92a62;
	z-index: 1;
}

.black-bgc-block-man{
	position: absolute;
	width: 33.33%;
	height: 35px;
	bottom: -5px;
	right: 0;
	background-color: #000;
	z-index: 1;
}

.participant-man-name{
	margin-left: 0;
}

.participant-man-wishes{
	margin-left: -29px!important;
}

.participant-name{
	position: relative;
	width: 70%;
	height: 27px;
	float: left;
	background-color: #000;
	margin-top: 32px;
	margin-left: 5px;
	padding-top: 8px;
	padding-left: 10px;
	font-size: 16px;
	font-family: "HelveticaNeueLTW1GLtCn" !important;
	text-transform: uppercase;
	z-index: 2;
}

.angel-participant-tile{
	position: absolute;
	width: 0;
	height: 0;
	top: 0;
	left: -19px;
	border-bottom: 35px solid #f92a62; 
	border-left: 20px solid transparent;
	z-index: 5;
}

.wishes-to-participant{
	position: relative;
	width: 30%;
	height: 31px;
	float: left;
	background-color: #f92a62;
	margin-top: 32px;
	margin-left: -27px;
	padding-top: 4px;
	padding-right: 10px;
	text-align: right;
	font-size: 24px;
	z-index: 3;
	font-family: "HelveticaNeueLTW1GLtCn";
}

.strip-index{
	position: absolute;
	width: 20%;
	max-width: 373px;
	height: 373px;
	max-height: 373px;
	margin-top: -226px;
	right: 0;
	z-index: 1;
}

footer{
	position: relative;
	width: 100%;
	background-color: #000;
	text-align: center;
	text-transform: uppercase;
	font-size: 45px;
	letter-spacing: 25px;
	z-index: 5;
}

.yur_info{
	color: #ddd;
	font-size: 12px;
	text-transform: none;
	letter-spacing: 0;
	line-height: 16px;
	padding: 16px 0 0 0;
}

footer p{
	position: relative;
	color: #fff;
}

footer img{
	margin-top: 60px;
}

.copyright{
	position: relative;
	top: 0;
	margin-top: 16px;
	padding-bottom: 20px;
	color: #565656;
	text-transform: initial;
	text-align: center;
	margin-bottom: 0;
	letter-spacing: normal;
	font-size: 16px;
}

/* Стили для страницы видео уроки */
.cream-video-lessons{
	position: absolute;
	width: 40%;
	height: 600px;
	top: 170px;
	left: -143px;
}

.strip-video-lessons{
	position: absolute;
	width: 27%;
	min-width: 300px;
	height: 100%;
	right: -10%;
	bottom: 0;
}

.h1-video-lessons{
	position: relative;
	margin: 35px 0;
	text-align: center;
	font-size: 45px;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 10;
	font-family: "HelveticaNeueLTW1GBdCn";
}

.wrapp-for-video-blocks{
	position: relative;
	width: 80%;
	min-height: 100px;
	margin-left: 10%;
}

.video-block{
	position: relative;
	width: 47%;
	height: 265px;
	margin: 0 1.5% 86px 1.5%;
	float: left;
}

.video-block p{
	position: relative;
	top: 265px;
	text-transform: uppercase;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	font-family: "HelveticaNeueLTW1GBdCn";
}

.play-button{
	position: absolute;
	width: 90px;
	height: 105px;
	top: 50%;
	margin-top: -52px;
	left: 50%;
	margin-left: -45px;
}

.play-button:hover{
	cursor: pointer;
}

.close-button{
	position: absolute;
	width: 45px;
	height: 45px;
	right: -65px;
}

.close-button:hover{
	cursor: pointer;
}

.owerflov-popup{
	position: fixed;
	display: none;
	width: 100%;
	top: 0;
	height: 100%;
	left: 0;
	background-color: rgba(0, 0, 0, .85);
	z-index: 15;
}

.vote-video-block, .video-block{
	cursor: pointer;
}

.video-popup{
	position: fixed;
	display: none;
	width: 460px;
	height: 270px;
	top: 47%;
	margin-top: -200px;
	left: 50%;
	margin-left: -275px;
	z-index: 20;
}

.youtube_code{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.youtube_code iframe, .youtube_code video, .youtube_code embed{
	display: block;
	width: 100%;
	height: 100%;
}

.description-video-popup{
	position: relative;
	height: 180px;
	z-index: 10;
	color: #fff;	
	text-align: center;
	background-color: #000;
	font-size: 14px;
	top: 100%;
}

.popup-video-name{
	margin: 0;
	padding: 10px 15px 0 15px;
	font-size: 18px;
	font-family: "HelveticaNeueLTW1GBdCn";	
	text-transform: uppercase;
}

.popup-video-description p{
	font-size: 14px;
	font-family: "HelveticaNeueLTW1GLtCn";	
	text-transform: none;
}

.wrapp-for-popup-share-buttons{
	position: relative;
}

.share-popup-video-buttons{
	position: relative;
	padding: 0 10px;
	float: left;
	margin: 0 8px;	
	font-size: 16px;
}

.share-popup-video-buttons:hover{
	cursor: pointer;
}

.share-popup-video-buttons:nth-child(2){
	border: 1px solid #fff;
	padding-right: 25px;
}

.share-popup-video-buttons p{
	position: relative;
	margin: 0;
	width: auto;
	text-align: center;
	padding: 9px;
	text-transform: none;
	font-size: 14px;
	font-family: "HelveticaNeueLTW1GLtCn";
}

.share-popup-video-buttons:nth-child(1){
	background-color: #e12a20;
	height: 37px;	
	padding-left: 27px;
}

.share-popup-video-buttons:nth-child(1) img{
	position: absolute;	
	top: 9px;
	left: 9px;	
}


.share-popup-video-buttons:nth-child(1) p{
	text-align: center;	
	position: relative;
	left: 15px;	
}

.share-popup-video-buttons:nth-child(2) img{
	position: absolute;
	right: 15px;	
	top: 6px;
}

.share-popup-video-buttons:nth-child(3){
	height: 37px;
	background-color: #fa4678;
	text-align: center;
}

.share-popup-video-buttons:nth-child(3) p{
	width: 100%;
	padding: 9px 0;
	text-transform: none;
	left: 0;	
}

.share-popup-video-buttons p a, .share-popup-video-buttons p a:hover{
	color: #fff !important;
	text-decoration: none !important;
}

.share-popup-video-buttons:nth-child(1) p, .share-popup-video-buttons:nth-child(2) p, .share-popup-video-buttons:nth-child(3) p{
	font-size: 16px;
}

/* Стилизация блока с правилами */
.rules-text-block{
	width: 80%;
	min-height: 100px;
	margin-left: 10%;
	text-align: justify;
}

.rules-text-block p:nth-child(1){
	text-align: center;
	width: 500px;
	position: relative;
	left: 50%;
	margin-left: -250px;
}

.rules-text-block ol {
	list-style: none; 
	counter-reset: li; 
}

.rules-text-block ul {
	list-style: none!important; 
	counter-reset: li!important; 
}

.rules-text-block li:before {
	counter-increment: li; 
	content: counters(li,".") ". "; 
}

.rules-text-block ul li:before {
	counter-increment: li; 
	content: counters ""; 
}

/* Стилизация блока с рейтингом */
.cream-rating{
	position: absolute;
	width: 20%;
	min-height: 400px;
	min-width: 250px;
	left: 0;
	top: 105px;
	z-index: 10;
}

.cream-rating2{
	position: absolute;
	width: 50%;
	min-width: 400px;
	height: 800px;
	right: -27%;
	margin-top: -767px;
	z-index: 10;
}

.rating-container{
	position: relative;
	width: 70%;
	min-height: 100px;
	margin-left: 15%;
	z-index: 15;
}

.rating-container ol {	
	list-style: none; 
	counter-reset: li; 
	padding: 0;
}

.rating-container ol li{
	position: relative;
	border-bottom: 1px solid #000;
	margin: 40px 0;
	padding: 0 0 55px 0;
	font-size: 24px;
	text-transform: uppercase;
	text-align: left;
}

.user-photo-in-rating{
	position: absolute;
	width: 105px;
	height: 105px;
	border-radius: 55px;
	left: 10%;
}

.user-photo-in-rating img{
	width: 96px !important;
	height: 96px !important;
	border-radius: 100% !important;
	top: 0 !important;
}

.rating-container strong{
	position: absolute;
	left: 25%;
}

.rating-container span{
	margin: 0 5%
}

.rating-container li:before {
	counter-increment: li; 
	content: counters(li,"") " "; 
}

.rating-container li:last-child {
	margin-bottom: 75px;
}

.rating-container span:nth-child(4) {
	position: absolute;
	top: 5px;
	right: 25%;
}

.rating-container span:last-child {
	position: absolute;
	right: 0;
	top: 5px;
}

.rating-container span img{
	height: 90px!important;
	position: absolute!important;
	left: 50%!important;
	margin-left: -17px!important;
	top: -20px !important;
}

/* Стилизация блока с победителями */
.winners-container{
	position: relative;
	width: 80%;
	min-height: 100px;
	margin-left: 10%;
	z-index: 15;
	font-family: "HelveticaNeueLTW1GBdCn";	
}

.winners-container hr{
	width: 100%;
	color: #000;
	border: 0;
	height: 1px;
	background-color: #000;
	position: relative;
	top: 3px;
	margin: 0;
}

.winners-in-week{
	border-bottom: 1px solid #111;
	padding-bottom: 3px;
}

.content-row hr{
	width: 80%;
	margin-left: 20%;	
	color: #000;
	border: 0;
	height: 1px;
	background-color: #000;
	position: relative;
	top: 74px;
}

.content-row{
	position: relative;
	font-size: 24px;
	text-transform: uppercase;
	padding: 0 0 70px 0;
	margin: 50px 0;
}

.content-row .user-photo-in-rating{
	left: 220px;
	top: -35px;
}

.content-row strong{
	position: absolute;
	margin-right: 5%;	   
}

.concurs-etap{
	padding-bottom: 46px;
	width: 21%;
}

.winners-in-week .content-row span{
	font-weight: normal !important;
	font-family: "HelveticaNeueLTW1GLtCn" !important;
}

.content-row strong:nth-child(3){
	left: 33%;
}

.content-row img{
	position: relative;
	height: 105px;
	top: -30px;
	margin: 0 2%;
	border-radius: 55px;
}

.content-row span img{
	height: 90px!important;
	position: absolute!important;
	left: 60%!important;
	margin-left: -17px!important;
}

.content-row span:nth-child(5) {
	position: absolute;
	right: 25%;
}

.content-row span:nth-child(6) {
	position: absolute;
	right: 0;
}

.content-row:nth-child(3) {
	margin-bottom: 0;
}

.content-row:nth-child(7) {
	margin-bottom: 0;
}

/* Стилизация страницы с подарками */
.presents-cream-block{
	position: absolute;
	width: 40%;
	height: 400px;
	left: -90px;
	z-index: -1;
}

.presents-content-block{
	width: 60%;
	margin-left: 20%;
	text-align: center;
	text-transform: uppercase;
	font-family: "HelveticaNeueLTW1GBdCn";	
}

.title-for-users{
	font-size: 24px;
	color: #f92a62;
	margin-bottom: 10px;
}

.presents-top-text-desc{
	font-family: "HelveticaNeueLTW1GLtCn";
	font-size: 20px;
}

.presents-top-text-desc span{
	font-family: "HelveticaNeueLTW1GBdCn";	
}

.presents-top-text-desc img{
	margin: 20px 0 10px 0;
}

.wrapp-photo-presents-blocks{
	position: relative;
	width: 70%;
	margin: 35px 0 0 10%;
	min-height: 350px;
	padding: 0 5%;
}

.photo-present-block{
	position: relative;
	width: 29.33%;
	margin: 0 2%;
	min-height: 350px;
	float: left;
}

.present-photo{
	width: 100%;
	height: 285px;
}

.photo-present-block:nth-child(2) .present-photo{
	width: 100%;
	height: 255px;
	margin-top: 30px;
}

.photo-present-block:nth-child(3) .present-photo{
	width: 100%;
	height: 225px;
	margin-top: 60px;
}

.photo-description-text{
	width: 100%;
	text-align: center;
	font-size: 12px;
	font-family: "HelveticaNeueLTW1GLtCn";
}

.photo-description-text span{
	font-family: "HelveticaNeueLTW1GBdCn";	
}

.presents-line{
	width: 80%; 
	margin: 5px 0 40px 10%;
}

.presents-bottom-cream-block{
	position: absolute;
    width: 40%;
    height: 550px;
    right: -132px;
    margin-top: -363px;
    z-index: -1;
}

#hg_login_primary_button{
	position: absolute !important;
    width: 30% !important;
    height: 100% !important;
    right: -9px !important;
	top: -6px !important;
	border-radius: 0 !important;
	line-height: 80px;
	font-size: 25px !important;
    background-color: #f92a62 !important;
    border-left: 40px solid #fff !important;
    z-index: 15 !important;
    color: #fff !important;
    text-align: center !important;
    text-transform: uppercase !important;
    font-family: "HelveticaNeueLTW1GBdCn" !important;	
}

#simplemodal-login-container form{
	border: 0 !important;
}

#simplemodal-login-container{
	padding-left: 160px !important;
	background: #fff url('../img/login_form_bgrnd.png') no-repeat top left -40px!important;
	background-size: contain !important;
}

#simplemodal-login-container .title{
	text-transform: uppercase !important;
	color: #111 !important;
}

#simplemodal-login-container form .submit input, #simplemodal-login-container form .submit input.simplemodal-close{
	font-family: "HelveticaNeueLTW1GBdCn" !important;
    font-size: 16px !important;	
	border-radius: 0 !important;
	padding: 6px 20px !important;
	border: 0 !important;
	cursor: pointer !important;
}

#simplemodal-login-container form .submit input{
	background: #fa4678 !important;
}

#simplemodal-login-container form .submit input.simplemodal-close{
	background: #111 !important;
}

#simplemodal-login-container form .forgetmenot{
	padding-top: 3px !important;
}

.login_form{
	width: 320px;
	padding: 40px 40px 40px 160px;
	position: fixed;
	top: 100px;
	left: 50%;
	margin-left: -260px;
	background: #fff url('../img/login_form_bgrnd.png') no-repeat left -80px top -30px;
	background-size: 340px 125%;
	z-index: 20;
	display: none;
}

.login_form_title{
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 20px;
	font-size: 18px;
}	

.login_form_desc{
	text-align: left;
	padding-bottom: 20px;
	font-size: 16px;
}	

.login_form_check span{
	display: inline-block;
	width: 16px;
	height: 16px;
	border: 1px solid #222;
	border-radius: 4px;
	cursor: pointer;
	vertical-align: middle;
	margin-top: -3px;
}

.login_form_check.active span{
	background: url("../img/check.png") no-repeat center;
	background-size: contain;
}

.login_form_check, .login_form_check.active{
	color: #111;
}

.login_form_check{
	font-size: 16px;
}

.login_form_check a{
	color: #f92a62 !important;
	text-decoration: none;
	font-size: 16px;
}

.login_form_check a:hover{
	text-decoration: underline;
}

.wp-social-login-provider-facebook img{
	display: none;
}

.wp-social-login-provider-facebook{
	opacity: 0.5;
	cursor: default;
	display: inline-block;
	border: 2px solid #ee3167 !important;
	border-radius: 0 !important;
	margin: 30px auto;
	width: 60px;
	height: 60px;
	background: url("../img/fb_share.png") no-repeat center;
	background-size: contain 50%;
}


.share_form{
	width: 420px;
	padding: 40px 40px 40px 40px;
	position: fixed;
	top: 100px;
	left: 50%;
	margin-left: -250px;
	background: #fff;
	z-index: 20;
	display: none;
}

.share_form_title{
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 30px;
	font-size: 18px;
	color: #f92963;
}	

.share_form_desc{
	text-align: left;
	font-size: 16px;
	text-align: center;
}	

.facebook_sharer{
	cursor: pointer;
}

.share_form_imgarea{
	width: 100%;
	padding: 50px 0;
	background: #fff;
}

.share_form_imgarea_left{
    width: 42.5%;
    margin-left: 1.5%;
    float: left;
    height: 170px;
	overflow: hidden;
    background: #fff;
}

.share_form_imgarea_right{
    width: 56%;
    float: left;
	margin-left: -1px;
    height: 170px;
    text-align: center;
    background: #fff;
    font-family: "dserase";
    color: #000;
	font-size: 13px;
	overflow: hidden;
	position: relative;
}

.share_form_imgarea_left img{
	width: 100%;
	height: auto;
}

.share_form_imgarea_right img{
	height: 110%;
	width: auto;
	margin-top: -2px;
}

.share_form_imgarea_right span{
	padding: 0 46px;
	display: inline-block;
	width: calc(100% - 92px);
	top: 50px;
	left: 0;
	position: absolute;
}

.help_text{
	display: none;
	background: #fff;
	color: #717171;
	width: 170px;
	padding: 5px 5px 5px 8px;
	position: absolute;
	top: -30px;
	left: 103%;
	border: 1px solid #717171;
	z-index: 20;
}

.help_text.active{
	display: block;
}

.help_text_container{
	position: relative;
	font-size: 13px;
}

.help_text_close{
	position: absolute;
	right: -35px;
	top: -22px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url('../img/close-button-png-23.png') no-repeat center;
	background-size: contain;
}

.help_text_left{
	width: 12px;
	height: 23px;
	position: absolute;
	background: url('../img/help_text.png') no-repeat center;
	background-size: contain;	
	left: -20px;
	top: -5px;
}

.load_more{
	cursor: pointer;
	margin-bottom: 40px;
	display: inline-block;
}

.load_more:hover{
	color: #f92a62;
}

.load_more.in_progress{
	display: inline-block;
	width: 60px;
	height: 60px;
	background: url('../img/loading.gif') no-repeat center;
	background-size: contain;
	cursor: default;
}






.after_share_form{
	width: 320px;
	padding: 40px 40px 40px 160px;
	position: fixed;
	top: 100px;
	left: 50%;
	margin-left: -260px;
	background: #fff url('../img/login_form_bgrnd.png') no-repeat left -80px top -30px;
	background-size: 340px 125%;
	z-index: 20;
	display: none;
}

.after_share_form_desc{
	text-align: left;
	padding: 40px 30px 70px 30px;
	font-size: 20px;
	text-align: center;
}	

.after_share_form_all{
	display: inline-block;
	margin-bottom: 50px;
	background: #f92963;
	color: #fff;
	text-decoration: none;
	font-size: 22px;
	text-transform: uppercase;
	padding: 12px 40px;
	margin-left: 40px;
}

.after_share_form_all img{
	height: 14px;
	width: auto;
	margin-left: 10px;
	margin-top: 3px;
}

.after_share_form_desc span{
	display: block;
	text-align: center;
	font-size:22px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 40px;
}